<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

            <com.ydl.ydlcommon.view.CircleImageView
        android:id="@+id/img_head"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:src="@drawable/course_head_place_hold_pic"/>

    <TextView
        android:id="@+id/text_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/img_head"
        android:layout_alignTop="@+id/img_head"
        android:layout_alignBottom="@+id/img_head"
        android:textSize="14sp"
        android:gravity="center_vertical"
        android:layout_marginLeft="15dp"
        tools:text="赵云"/>

    <TextView
        android:id="@+id/text_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/text_name"
        android:layout_alignTop="@+id/text_name"
        android:layout_alignBottom="@+id/text_name"
        android:gravity="center_vertical"
        android:layout_marginLeft="20dp"
        android:textColor="#999999"
        android:textSize="12sp"
        android:layout_marginRight="15dp"
        tools:text="207.02.12"/>

    <TextView
        android:id="@+id/text_des"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_name"
        android:gravity="center_vertical"
        android:textSize="15sp"
        android:layout_marginRight="15dp"
        android:layout_alignLeft="@+id/text_name"
        tools:text="老师切入点很好，讲解很认真"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="15dp"
        android:layout_below="@+id/text_des"
        android:background="@color/course_color_F5F5F5"/>

</RelativeLayout>